.online-school h1 {
    margin-top: 40px;
    margin-bottom: 30px;
    font-size: 34px;
}

.online-school .wrapper-item {
    max-width: 600px;
    margin:  0 auto;
    margin-top: 40px;
}

.online-school .wrapper-img {
    max-width: 600px;
    margin: 0 auto;
}

.online-school .wrapper-img img {
    width: 100%;
}

.online-school .wrapper-desc {
    font-size: 20px;
    margin-top: 18px;
}

.online-school .wrapper-link {
    margin-top: 40px;
}

.online-school .wrapper-link a {
    color: #fff;
    background: #000;
    font-family: "ArialBold", sans-serif;
    font-size: 15px;
    padding: 15px 107px;
    border: 1px solid #fff;
    display: inline-block;
}
.online-school .wrapper-link a:hover {color: #000;background-color: #fff;border: 1px solid #000;-webkit-transition: all .5s ease;transition: all .5s ease;}

.online-school .contact-link {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    
    a {
        display: flex;
        width: 60px;
        height:60px;
        align-items: center;
        justify-content: center;
    };

    a svg {
        width:50px;
        height:50px;
        transition: all .2s ease;
    }

    a:hover {
        svg {
            width:57px;
            height:57px;
        }
    }
}

#course-modal {
    max-width: 400px;
    width: 100%;
    background-color: #fff;
    position: relative;
    padding: 25px;
    margin: 0 auto;
    text-align: center;
}

#course-modal p {
    font-size: 20px;
}

#course-modal input{
    width: 100%;
    outline: none;
    margin-bottom: 20px;
    padding: 5px;
}

#course-modal button {
    width: 100%;
    color: #fff;
    background: #000;
    font-family: "ArialBold", sans-serif;
    font-size: 15px;
    padding: 15px 0;
    border: 1px solid #fff;
    display: inline-block;
}

#course-modal button:hover {color: #000;background-color: #fff;border: 1px solid #000;-webkit-transition: all .5s ease;transition: all .5s ease;}

#course-modal .popup-modal-dismiss{
    color: #000;
    text-decoration: none;
    position: absolute;
    top: 0;
    right: 15px;
}